Subject: Linux-Activists - Channel DOC digest. 92-11-19-2:10
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Sat, 19 Dec 1992 09:35:53 +0200

Topics:
	 Re: outline of docs

----------------------------------------------------------------------

From: [email-masked] (Philip Anglin)
Subject: Re: outline of docs
Date: Sat, 19 Dec 1992 03:20:36 +0200

"Vincent D. Skahan" <[email-masked]> writes:
> 
> > ** 2.3 Getting Linux via Snail Mail
> > 	Will tell how to get SLS from Peter via mail, and will also list
> > 	some of the other people who are willing to distribute Linux on 
> > 	floppy via mail. Can someone send me the address of the guy who was
> > 	getting the list of SLS by-mail distributors?
> 
> for what it's worth, it is considered by many to be extremely un-neighborly
> to grab the 40MB of SLS (maybe 50+MB uuencoded/split) via mail since such
> requests significantly load up all the systems in-between.  It's also (IMHO)
> a very dumb way to get the whole thing since it's soooooooo big, though I
> guess I can understand wanting to get a few pieces that way.

Mmmm...  He wasn't talking about e-mail.  He was talking about mail.
You know, dead-tree variety.

------------------------------

End of DOC Digest
*****************
-------